{
  "name": "admin_reactjs",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@testing-library/user-event": "^13.2.1",
    "axios": "^0.26.1",
    "react": "^17.0.2",
    "react-bootstrap": "1.5.2",
    "react-dom": "^17.0.2",
    "react-helmet": "^6.1.0",
    "react-redux": "7.2.4",
    "react-router-bootstrap": "0.25.0",
    "react-router-dom": "5.2.0",
    "react-scripts": "5.0.0",
    "react-toastify": "7.0.4",
    "redux": "4.1.0",
    "redux-devtools-extension": "2.13.9",
    "redux-thunk": "2.3.0",
    "web-vitals": "^2.1.0"
  },
  "scripts": {
    "start": "set PORT=3001 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
